Page MenuHomePhabricator

Review @kevinator's FAQ doc
Closed, ResolvedPublic

Event Timeline

Rdicerb raised the priority of this task from to Needs Triage.
Rdicerb updated the task description. (Show Details)
Rdicerb added a subscriber: Rdicerb.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 27 2015, 11:09 PM
Rdicerb set Security to None.

If that FAQ doc is public, where is the link? :)

Rdicerb changed the task status from Open to Stalled.May 13 2015, 11:57 PM
Rdicerb reassigned this task from Quiddity to Johan.Jun 2 2015, 1:48 AM
Qgil added a subscriber: Qgil.Jan 13 2016, 1:02 AM

@Johan, what is the situation of this task? Is it still relevant? Something you expect o work on during this quarter?

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 13 2016, 1:02 AM

@Qgil - we are working on it right now. @Johan will review it one more time tomorrow morning before our brownbag. After that, there will likely be discussions on office wiki's talk page after that.

Johan closed this task as Resolved.Jan 13 2016, 8:12 AM